QCAT-EVAL(1)

NAME
qcat-eval - Command line interface to barcode detection library

DESCRIPTION
usage: qcat-eval [-h] [-t TSV] [-n NAME] [-d DATASET] [-s] [-g GUPPY]

    [-i INCORRECT] [FASTQ]

Command line interface to barcode detection library

  positional arguments:

    FASTQ

  optional arguments:

-h, --help
    show this help message and exit

-t TSV, --tsv TSV

-n NAME, --name NAME

-d DATASET, --dataset DATASET

-s, --summary

-g GUPPY, --guppy_summary GUPPY

-i INCORRECT, --get-incorrect INCORRECT

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.